Search:

Type: Posts; User: eabris; Keyword(s):

Search: Search took 0.11 seconds.

  1. Replies
    11
    Views
    2,422

    ioncube

    Hi,
    ioncube is installed and as I said the softaculous was running for a year long with ioncube. Something happened with it when i updated the softaculous.
  2. Replies
    11
    Views
    2,422

    same

    I have the same problem now after I updated the scriptaculous. The previous version was running for almost a year long before the update.
    Is there a solution?
    Thanks
  3. Replies
    0
    Views
    1,414

    Trouble installing Perl modules

    Hi,

    I can't install a few Perl modules, I tried with cpan and manually both unsuccessful.

    This is the tail of the DBD::mysql make:



    I reinstalled mysql --with-pic and got the same error....
  4. Replies
    5
    Views
    4,376

    I'm also interested how did u fix the problem,...

    I'm also interested how did u fix the problem,
    Thanks
  5. Replies
    14
    Views
    14,348

    Hi, I have a problem installing a Pearl module...

    Hi, I have a problem installing a Pearl module the DPD::mysql and got the same errors on libmysql.o.


    Running Mkbootstrap for DBD::mysql ()
    chmod 644 mysql.bs
    rm -f...
  6. I have SpamAssasim installed and the the...

    I have SpamAssasim installed and the the reference SpamaBlocker 2.1.1 exim.conf installed and uncommented and it is working fine.

    Abraham
  7. Replies
    86
    Views
    51,856

    I tried it and it gives an error: ...

    I tried it and it gives an error:

    modules/mod_xfer.o(.text+0x24ce): In function `xfer_stor':
    : undefined reference to `clamav_scan'
    gmake: *** [proftpd] Error 1
  8. Replies
    86
    Views
    51,856

    clamav+proftpd on freebsd?

    Hello,

    does anyone have an idea how to install proftpd+clamav on FreeBSD without the update script?

    Thanks
  9. x64

    Hi,

    I installed Freebsd 7.2 x64 about a half year ago and it is working well.
    I was using this howto guide:
    http://www.directadmin.com/forum/showthread.php?t=31864&highlight=freebsd+64
  10. error

    Hello,

    I tried it and got this error in the exim paniclog:


    This is the line 672:


    (Freebsd 7.2 x64)
  11. same

    The portupgrade was asking me. Without removing it can't update the other ports.
  12. same

    I have had the same issue with proftpd and exim:



    So I answered Yes and it removed them from my system and I had to reinstall them again.
  13. Replies
    31
    Views
    17,370

    pcre

    You are right perl isn't installed by DA but PCRE is by custombuild. And PCRE is a dependency by some of the ports so I can't install them.
  14. Replies
    31
    Views
    17,370

    ports

    But the requirements of those ports are installed by directadmin, like perl, pcre... and the installer can't find them.
  15. Replies
    31
    Views
    17,370

    ports

    And is it possible to install everything from ports in the future? The outdated ports are a possible security risk and it's a nightmare to update them manually...
    I'm fighting now with the upgrading...
  16. Replies
    10
    Views
    4,469

    same problem

    Hi,

    I have the same problem now, do you have a solution?
    I can see the e-mails in the mailbox for 3 seconds and then exits.

    Are these errors from the firewall? (ipfw)

    /var/log/messages:
  17. Replies
    2
    Views
    5,447

    FreeBSD 7.2 64bit and DA Version 1.341

    Hello,

    i installed a month ago the DA with version 1.34 without any problems and it was running fine. Yesterday i had to reinstall the whole system but with v1.341 and restored the accounts and i...
  18. Replies
    7
    Views
    1,449

    error

    The server is still down... :(
Results 1 to 18 of 19